Subject: RE: [PATCH 0/3] Add Arduino basics.

From: Robby Zambito <[email-masked]>
Date: Sat, 27 May 2023 17:52:51 -0400

Hi,

Would it be possible to include some or all of this? I'm trying to work
on an Arduino project, and trying to run the Arduino IDE or CLI directly
from their packages is proving to be a bit of a pain on Guix.

Robby